body {background: white; color:#000}
h1,h2,h3,h4,h5 {page-break-after: avoid;font-weight: normal} 

#jazyk-m, #jazyk-v, #navi, .vzhled, .schovat, .clear, #zap img, .totop, a img {display:none}

#zah-v {margin-bottom:5px;}
.datum {text-align:right}

#obsah4 {border-top:1pt solid #669966;border-bottom:1px solid #669966;padding:0 10px 10px;margin:0 !important} 

body, table {font: normal 10pt "trebuchet MS", "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;}
body {width: auto}
#zah-v, #zah2, #navi, .pu, .pu-h {font: bold small-caps 12px "Verdana CE", "Helvetica CE", Verdana, "Arial CE", Arial, Helvetica, sans-serif;}
#zah-v {font-size: 16px;}

.datum {font:normal 10pt "Courier CE", courier, monospace}
.nadpis1 {color: red}

#obsah4 h1 {font-size: 15pt;}
#obsah4 h2 {font-size: 13pt;}
#obsah4 h3 {font-size: 11pt;}

#obsah4 .blockf1 {font: bold small-caps 12pt "Arial CE", "Helvetica CE", Arial, sans-serif;}
#zap {font: normal 9pt verdana, sans-serif}